Subject: [Fot] Rear axle toe in

From: "van.mulders.marcel--- via Fot" <[email-masked]>
Date: Sun, 9 Jun 2019 11:52:24 +0200 (CEST)

--===============0277153060711607404==
	boundary="=_10c358aa-7e62-4f4f-83ed-d95d3bbdfc89"

--=_10c358aa-7e62-4f4f-83ed-d95d3bbdfc89
Content-Transfer-Encoding: 7bit

Checking the rear axle of my TR4A racecar, I found that the rear wheels have 2mm toe out (distance between the tyres front to rear) instead of the expected toe in. 
Removing 1 shim on the outside suspension point of the trailing arms will change things to 2.5mm toe in. I think I will go for that, unless fot members have experienced that more or less toe in are giving better results (especially turn in characteristics) 
Marcel 

--=_10c358aa-7e62-4f4f-83ed-d95d3bbdfc89
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000"><div>Checking the rear axle of my TR4A racecar, I found that the rear wheels have 2mm toe out (distance between the tyres front to rear) instead of the expected toe in.</div><div>Removing 1 shim on the outside suspension point of the trailing arms will change things to 2.5mm toe in. I think I will go for that, unless fot members have experienced that more or less toe in are giving better results (especially turn in characteristics)</div><div>Marcel</div></div></body></html>
--=_10c358aa-7e62-4f4f-83ed-d95d3bbdfc89--

--===============0277153060711607404==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============0277153060711607404==--